@charset "utf-8";
/* CSS Document */

#simplegallery1{ visibility: hidden;height:163px;width:222px; padding:0px; margin:6px;}
#Right_box3{width:234px; height:207px; margin:0px; padding:0px; padding-top:1px; background:#e1e5de url(images/photo_bg.jpg) no-repeat; clear:left;}
#Right_box3 p{ width:220px; margin:0px; padding:1px 6px 0px 10px;  font:normal 12px Arial, Helvetica, sans-serif; color:#000;height:10px; }